#re h3 {
    margin-top: 10px !important;
    color: #b22222;
    font-size: 24px;
}

#re {
    margin-top: 30px;
}

#powerful-sessions li {
    font-weight: bold;
}

.sacred-geometry-img {margin-top:0px;}
.merkaba-img{margin-top:5px;margin-left:0px;}
.cell-communcation-img{margin-top:0px;}
 

#included-item {
    text-align: center;
    margin-top: 40px !important;
}

#included-item h3 {
    font-family: lora;
    color: #b22222;
    font-weight: bold;
    font-size: 46px !important;
	line-height: 36px;
}

#included-item h4 {
    font-weight: bold;
}
#included-item p{
	text-align: left;
}
@media only screen and (max-width : 480px){
    .purple-banner-h1 {font-size: 28px;}

    .list-orange-check {margin-left: -40px;}
	.sacred-geometry-img{max-width:180px !important;}
	.sacred-geometry-img{max-width:180px !important;}
    
}